environment {
  env = "LOCAL"
}

database = {
  url = "mongodb+srv://abhit:Test%403223@cluster0.dpumg.mongodb.net/"
  sourceDBName = "tata_unistore"
  sourceCollectionName = "products"
  sparkIndexerMetaCollectionName = "spark-indexer-meta"
}

elasticsearch {
    host="127.0.0.1"
    port="9200"
    breadcrumbSize = 10000
}